Python 2.7 32-bit is recommended for installation on Windows. Why is that?

#1

The docs say that for installation on Windows I should run Python 2.7 32-bit, even on 64-bit Windows. Since I have already some stuff running on Python 64-bit I was wondering why throughout the Autobahn/Crossbar.io documentation the 32-bit Python version is recommended.

0 Likes